red error on installer CLOSED(HOLD).

Questions about applications and software
Forum rules
Before you post please read how to get help
Post Reply
mike acker
Level 6
Level 6
Posts: 1374
Joined: Wed Jul 31, 2013 6:29 pm
Location: Kalamazoo, MI

red error on installer CLOSED(HOLD).

Post by mike acker » Wed Jan 24, 2018 4:23 pm

I'm getting a red error on the install for the update

any clues on this ??
vboxerror.png
thanks!
Last edited by mike acker on Thu Jan 25, 2018 12:02 pm, edited 1 time in total.
¡Viva la Resistencia!

Cosmo.
Level 22
Level 22
Posts: 16690
Joined: Sat Dec 06, 2014 7:34 am

Re: red error on installer

Post by Cosmo. » Wed Jan 24, 2018 4:41 pm

What is your version of Mint and what is the desktop environment? If you don't know open a terminal and enter:

Code: Select all

inxi -Sz
Paste the output here.
(I thought, that you know, that this is needed for every question.)

Such a red bar does near to always mean, that you downloaded the wrong version: Either for the wrong Ubuntu base or the wrong architecture.

mike acker
Level 6
Level 6
Posts: 1374
Joined: Wed Jul 31, 2013 6:29 pm
Location: Kalamazoo, MI

Re: red error on installer

Post by mike acker » Thu Jan 25, 2018 8:21 am

Cosmo. wrote:What is your version of Mint and what is the desktop environment? If you don't know open a terminal and enter:

Code: Select all

inxi -Sz
Paste the output here.
(I thought, that you know, that this is needed for every question.)

Such a red bar does near to always mean, that you downloaded the wrong version: Either for the wrong Ubuntu base or the wrong architecture.
thanks, -- yep -- my bad :(

Code: Select all

mike@lmderesearch ~ $ inxi -Sz
System:    Host: lmderesearch Kernel: 3.16.0-5-amd64 x86_64 (64 bit) 
           Desktop: Cinnamon 3.4.6  Distro: LinuxMint 2 betsy 
mike@lmderesearch ~ $ 
In the back of my mind it runs that I'm supposed to install this with an apt-get install <deb> rather than launching it from Nemo...

anyway, I'm putting this on HOLD until after I get my taxes filed which I do using Turbotax from the V- Box
vbox update 5.2.6.png
I'm currently on 5.1.30, from these downloads:

Code: Select all

irtualbox-5.1_5.1.30-118389-Ubuntu-trusty_amd64.deb
virtualbox-5.1_5.1.6-110634~Debian~jessie_amd64(1).deb
virtualbox-5.1_5.1.6-110634~Debian~jessie_amd64.deb
virtualbox-5.2_5.2.6-120293-Ubuntu-trusty_amd64.deb
I'm thinking I may have to go to their download page and get the Debian version
¡Viva la Resistencia!

Cosmo.
Level 22
Level 22
Posts: 16690
Joined: Sat Dec 06, 2014 7:34 am

Re: red error on installer

Post by Cosmo. » Thu Jan 25, 2018 9:52 am

mike acker wrote:I'm thinking I may have to go to their download page and get the Debian version
Seems so (but I cannot confirm, because I do not run LMDE). LMDE is not Ubuntu based.

The interesting detail here is, that VB seems to offer you the trusty version, although you do not have it (as I assume). If this should be the case I would consider this as a bug. Only Oracle can correct this.

mike acker
Level 6
Level 6
Posts: 1374
Joined: Wed Jul 31, 2013 6:29 pm
Location: Kalamazoo, MI

Re: red error on installer

Post by mike acker » Thu Jan 25, 2018 11:59 am

thanks

I had another VBox update that bricked the v-box; I had to backlevel 1 update and that was messy as i had to go and back-level the extra features as well.

as noted-- after i get the taxes filed i can play with this but i don't have any other Windows system to work from

even though LMDE isn't Ubuntu based -- that would affect Ubuntu specific PPA -- but should not affect .deb distributions,.....

thanks for the help :)
¡Viva la Resistencia!

Hoser Rob
Level 10
Level 10
Posts: 3195
Joined: Sat Dec 15, 2012 8:57 am

Re: red error on installer

Post by Hoser Rob » Thu Jan 25, 2018 12:05 pm

mike acker wrote: ... I'm thinking I may have to go to their download page and get the Debian version
I'm thinking the same thing ... you basically figured out your problem AFAIK. But what's wrong with the Synaptic version?

In the future you should post LMDE questions in the LMDE section of this forum. Otherwise you'll get a bunch of suggestions that apply to the Ubuntu based version but may break yours.

User avatar
Moem
Level 13
Level 13
Posts: 4860
Joined: Tue Nov 17, 2015 9:14 am
Location: The Netherlands
Contact:

Re: red error on installer

Post by Moem » Thu Jan 25, 2018 1:40 pm

Hoser Rob wrote:In the future you should post LMDE questions in the LMDE section of this forum.
Good point; now moved.
Image

If your issue is solved, kindly indicate that by editing the first post in the topic, and adding [SOLVED] to the title. Thanks!

Post Reply

Return to “Software & Applications”